/*
 * This file was generated by dbusxml2cpp version 0.6
 * Command line was: dbusxml2cpp -i kcookiejar_include.h -m -p kcookiejar_interface ../kioslave/http/kcookiejar/org.kde.KCookieServer.xml
 *
 * dbusxml2cpp is Copyright (C) 2006 Trolltech ASA. All rights reserved.
 *
 * This is an auto-generated file.
 * This file may have been hand-edited. Look for HAND-EDIT comments
 * before re-generating it.
 */

#include "kcookiejar_interface.h"

/*
 * Implementation of interface class OrgKdeKCookieServerInterface
 */

OrgKdeKCookieServerInterface::OrgKdeKCookieServerInterface(const QString &service, const QString &path, const QDBusConnection &connection, QObject *parent)
    : QDBusAbstractInterface(service, path, staticInterfaceName(), connection, parent)
{
}

OrgKdeKCookieServerInterface::~OrgKdeKCookieServerInterface()
{
}


#include "kcookiejar_interface.moc"
